kafka-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From gwens...@apache.org
Subject kafka git commit: KAFKA-3116; Specify minimum Gradle version required in Readme
Date Tue, 26 Jan 2016 23:33:52 GMT
Repository: kafka
Updated Branches:
  refs/heads/trunk 82c219149 -> 1388ed9ba


KAFKA-3116; Specify minimum Gradle version required in Readme

Author: Vahid Hashemian <vahidhashemian@us.ibm.com>

Reviewers: Gwen Shapira

Closes #813 from vahidhashemian/KAFKA-3116


Project: http://git-wip-us.apache.org/repos/asf/kafka/repo
Commit: http://git-wip-us.apache.org/repos/asf/kafka/commit/1388ed9b
Tree: http://git-wip-us.apache.org/repos/asf/kafka/tree/1388ed9b
Diff: http://git-wip-us.apache.org/repos/asf/kafka/diff/1388ed9b

Branch: refs/heads/trunk
Commit: 1388ed9ba21a4f451f4208e0a6179bb18b14008d
Parents: 82c2191
Author: Vahid Hashemian <vahidhashemian@us.ibm.com>
Authored: Tue Jan 26 15:33:48 2016 -0800
Committer: Gwen Shapira <cshapi@gmail.com>
Committed: Tue Jan 26 15:33:48 2016 -0800

----------------------------------------------------------------------
 README.md | 2 ++
 1 file changed, 2 insertions(+)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/kafka/blob/1388ed9b/README.md
----------------------------------------------------------------------
diff --git a/README.md b/README.md
index 6d27363..4f8b730 100644
--- a/README.md
+++ b/README.md
@@ -4,6 +4,8 @@ See our [web site](http://kafka.apache.org) for details on the project.
 
 You need to have [Gradle](http://www.gradle.org/installation) and [Java](http://www.oracle.com/technetwork/java/javase/downloads/index.html)
installed.
 
+Kafka requires Gradle 2.0 or higher.
+
 Java 7 should be used for building in order to support both Java 7 and Java 8 at runtime.
 
 ### First bootstrap and download the wrapper ###


Mime
View raw message